ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3c03d8d8-679b-498c-aae1-65d60d812d54"
    Код: "000827426"
    UIDСценария: "2cdda4a9-0e93-4a6a-b4c6-4034538ea220"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю сохранение настроек ЕБВ ОнлайнПродажи через включение без отключения"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю сохранение настроек ЕБВ ОнлайнПродажи через включение без отключения"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

